Autor Zpráva
h6432
Profil *
Ahoj,
rad bych se nekoho s podobnou zkusenosti rad zeptal, jak lze ve Wordpressu zapnout vynucene zobrazeni kompatibilniho rezimu v IE8 a IE9?

V tech tvou verzich IE se mi totiz v sablone nezobrazuje hlani navigacni menu, pokud mod kompatibility v browseru zapnu, je vse oukej, potreboval bych ale aby se toto zobrazeni zapnulo automatocky pri nacitani stranky.

Je an to nejaky funkcni modul, ci co doplnit za hlavicky do template?

Zkousel jsem doplnit

<meta http-equiv="X-UA-Compatible" content="IE=edge" >
</head>


Ale zmena se nejak neprojevila (v kodu se hlavika zobrazi).


Diky za kazdou radu
ShiraNai7
Profil
Myslim, ze tento tag musi byt v hlavicce co "nejdrive", nejlepe hned na zacatku.
margin
Profil *
h6432:
Zkousel jsem doplnit
Zkus si o tom něco málo přečíst a pak dej jinou hodnotu do content.
META Tags and Locking in Future Compatibility

Vaše odpověď

Mohlo by se hodit

Nezapomeňte na odkaz na živou ukázku problému.

Prosím používejte diakritiku a interpunkci.

Ochrana proti spamu. Napište prosím číslo dvě-sta čtyřicet-sedm: